/* Responsive
========================================================================== */

@media (min-width: 1381px) and (max-width: 1480px) {


    /*** Global ***/


    .hero-overlay div h2 {
        font-size: 50px;
    }

    .hero-overlay p {
        font-size: 25px;
    }

    #compteurs {
        width: 70%;
    }

    /* #header.actif .header-link>a {
        font-size: 13px;
        padding: 0px 10px;
    }*/


}

/* Ecran PC normal et plus grand */
@media (min-width: 1281px) and (max-width: 1380px) {


    /*** Global ***/

    /* #header.actif .header-link>a {
        font-size: 13px;
        padding: 0px 10px;
    }*/

    #header-logo {
        width: 150px;
    }

    #menu-items {
        width: 100%;
        padding: 10px 5px;
    }


    .inner-page-cover {
        padding: 10px;
    }

    #breadcrumb-container {
        padding: 50px 0px;
    }

    .service-texte {
        font-size: 16px;
    }

    .title-container {
        padding: 30px;
        margin-bottom: 20px;
    }

    /*** Page d'accueil ***/

    #home-search-button {
        width: 400px;
    }

    #home-pays-select {
        width: 400px;
    }

    #home-cover .uk-slideshow-nav {
        bottom: 175px;
        right: 35px;
    }

    .compteur-nombre {
        font-size: 30px;
    }

    .compteur-img {
        width: 55px;
    }

    #compteurs {
        margin: -150px auto 0px auto;
    }

    .home-about-service {
        padding: 20px 30px;
    }

    #banner-2 {
        font-size: 20px;
    }

    .banner-text p {
        font-size: 15px;
    }

    .offre-type {
        font-size: 13px;
    }

    .offre-new {
        font-size: 13px;
    }

    #banner-3 {
        font-size: 20px;
    }

    .home-blog-titre {
        font-size: 18px;
    }

    .home-blog-tag {
        font-size: 14px;
    }

    #pre-footer {
        width: 95%;
    }

    .temoignage blockquote {
        font-size: 13px;
        padding: 60px 20px 40px 20px;
    }

    .temoignage {
        font-size: 15px;
        padding: 30px 20px;
    }

    .offre-urgent {
        font-size: 13px;
    }



    /*** Page blog ***/

    .blog-title {
        font-size: 30px;
        padding: 0px 30px;
    }
}

@media (min-width: 1025px) and (max-width: 1280px) {

    /*** Global ***/
    #header-logo {
        width: 120px;
    }

    .uk-navbar-nav>li>a {
        font-size: 14px;
        padding: 0px 10px;
    }

    #inner-page-content {
        width: 95%;
        margin: auto;
        padding: 50px 0px;
    }

    #newletter-title {
        font-size: 25px;
    }

    #pre-footer {
        font-size: 14px;
    }

    .card {
        max-width: 700px;
    }

    /** Page d'accueil ***/
    .hero-overlay div h2 {
        font-size: 40px;
        margin-top: 30px;
    }

    #compteurs {
        margin: -60px auto 0px auto;
    }

    #compteurs {
        width: 60%;
    }

    .compteur-nombre {
        font-size: 25px;
    }

    #home-cover .uk-slideshow-nav {
        display: none;
    }

    #home-about {
        width: 90%;
    }

    .home-about-service img {
        width: 150px;
    }

    #banner-2 {
        font-size: 18px;
    }

    #banner-3 {
        font-size: 18px;
    }

    #testimonies-container .uk-slider-items>div {
        width: 50%;
    }

    /*** Page contacts ***/

    #contacts-page-info {
        font-size: 15px;
    }


}

@media (min-width: 960px) and (max-width: 1024px) {

    /*** Global ***/
    .uk-navbar-nav>li>a {
        font-size: 12px;
        padding: 0px 9px;
    }

    .title {
        font-size: 30px;
    }

    .sub-title {
        font-size: 15px;
    }

    #inner-page-content {
        width: 90%;
    }

    .service-texte {
        font-size: 13px;
    }

    /*** Page contact ***/
    #contacts-page-info {
        font-size: 12px;
    }



    /*** Page d'accueil ***/
    .hero-overlay p {
        font-size: 20px;
    }

    #home-search-form .uk-flex-middle {
        align-items: center;
        margin-top: 90px;
    }


    #home-search-button {
        width: 350px;
        height: 60px;
        font-size: 15px;
    }

    #home-search-input-container input {
        height: 60px;
        font-size: 15px;
    }

    #home-search-input-container input::placeholder {
        font-size: 15px;
    }


    #home-pays-select {
        font-size: 15px;
        width: 350px;
        height: 60px;
    }

    #compteurs {
        margin: -150px auto 0px auto;
    }

    #home-search-input-container {
        margin-top: 40px;
    }

    .home-about-service-desc {
        font-size: 11px;
    }

    #banner-2 {
        font-size: 16px;
    }

    .banner-text p {
        font-size: 13px;
    }

    .banner-text-title {
        font-size: 18px;
    }

    .offre-desc {
        font-size: 11px;
    }

    .offre-titre {
        font-size: 13px;
    }

    .offre-urgent {
        font-size: 11px;
    }




}

/* PC normal et plus petit */
@media (max-width: 1599px) {}

/* Tablette en paysage et plus petit */
@media (max-width: 1199px) {}

/* Téléphone en paysage et plus petit */
@media (max-width: 959px) {}

/* Téléphone en portrait et plus petit */
@media (max-width: 639px) {}